Commit fec9a739 authored by Stefano Rivera's avatar Stefano Rivera

Bump debhelper compat level to 11.

parent b7063c4e
......@@ -3,6 +3,7 @@ twine (1.12.1-1) UNRELEASED; urgency=medium
[ Stefano Rivera ]
* New upstream release.
* New B-D: python3-readme-renderer.
* Bump debhelper compat level to 11.
[ Ondřej Nový ]
* d/control: Remove ancient X-Python3-Version field
......
......@@ -5,7 +5,7 @@ Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.de
Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
Barry Warsaw <barry@debian.org>,
Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
dh-python,
python3-all,
python3-pkg-resources,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment